<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
   {* Document/Browser title *}
   <title>{if empty ($TITLE)}{$smarty.const.DIRECTORY_TITLE|escape|trim}{/if}{$smarty.capture.title|strip|trim}</title>

   {* Document character set *}
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

   {* CSS Style file *}
   <link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/main.css" />

   {* Custom META tags *}
   {if $smarty.const.ENABLE_META_TAGS}
      {if !empty($MetaKeywords)}
         <meta name="keywords" content="{$MetaKeywords|strip|escape|trim}" />
      {/if}
      {if !empty($MetaDescription)}
         <meta name="description" content="{$MetaDescription|strip|escape|trim}" />
      {/if}
      {if !empty($MetaAuthor)}
         <meta name="author" content="{$MetaAuthor|strip|escape|trim}" />
      {/if}
      {if !empty($MetaCopyright)}
         <meta name="copyright" content="{$MetaCopyright|strip|escape|trim}" />
      {/if}
      {if !empty($MetaRobots)}
         <meta name="robots" content="{$MetaRobots|strip|escape|trim}" />
      {/if}
   {/if}

   {* Please keep this line for better version tracking *}
   <meta name="generator" content="PHP Link Directory {$smarty.const.CURRENT_VERSION}" />

   {* Live Bookmarks *}
   {if $smarty.const.ENABLE_RSS and (!empty($search) or $category.ID gt 0 or $list) and count($links) gt 0}
      <link rel="alternate" type="application/rss+xml" title="{$in_page_title|escape|trim}" href="{$smarty.const.SITE_URL}rss.php?{if !empty($search)}search={$search|@urlencode}{elseif $p}p={$p}{elseif $list}list={$list}{else}c={$category.ID}{/if}" />
   {/if}

   {* JavaScript libraries *}
   {if $load_Javascript}
      {* SmartyFormtool for manipulating forms with JavaScript *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/formtool/formtool.js"></script>
      {* Prototype library - all comming JavaScripts are based on this *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/prototype/prototype.js"></script>
      {* Scriptaculous - Incredible effects and controls library built on Prototype *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/scriptaculous/scriptaculous.js"></script>
      {* AJAX category selection library *}
      <script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/categ_selection/categ_selection.js"></script>
   {/if}
</head>
<body>

{* Error and confirmation messages *}
{include file="../$core_templates/messages.tpl"}


<div class="hMenuContainer">
	<div class="hMenu">
			<a href="{$smarty.const.DOC_ROOT}/" title="{l}Homepage{/l}">{l}Homepage{/l}</a>
			<a href="{$smarty.const.DOC_ROOT}/submit.php{if !empty ($category.ID) and $category.ID > 0}?c={$category.ID}{/if}" title="{l}Submit your link to the directory{/l}">{l}Submit Link{/l}</a>
			{if $smarty.const.REQUIRE_REGISTERED_USER == 1 and !empty($regular_user_details)}
			   <a href="{$smarty.const.DOC_ROOT}/index.php?uid={$regular_user_details.ID}" title="{l}Browse personal links{/l}">{l}View my links{/l}</a>
			{/if}
			<a href="{$smarty.const.DOC_ROOT}/index.php?list=latest" title="{l}Browse latest submitted links{/l}">{l}Latest Links{/l}</a>
			<a href="{$smarty.const.DOC_ROOT}/index.php?list=latestarticles" title="{l}Browse latest articles{/l}">{l}Latest Articles{/l}</a>
			<a href="{$smarty.const.DOC_ROOT}/index.php?list=top" title="{l}Browse most popular links{/l}">{l}Top Hits{/l}</a>
			<a href="{$smarty.const.DOC_ROOT}/contact.php" title="{l}Contact directory owner{/l}">{l}Contact us{/l}</a>
			
			<!-- 
			{* RSS feed icon *}
			{if $smarty.const.ENABLE_RSS and (!empty($search) or !empty($category.ID) or $p or $list)}
			   <a href="{$smarty.const.DOC_ROOT}/rss.php?{if !empty($search)}search={$search|@urlencode}{elseif $list}list={$list}{else}c={$category.ID}{/if}{if $sort}&amp;s={$sort}{/if}{if $p}&amp;p={$p}{/if}">
			      <img src="{$smarty.const.DOC_ROOT}/images/xml.gif" align="top" alt="RSS Feed" border="0" />
			   </a>
			{/if}
			 -->
	</div>
</div>

<div class="header">

	<div class="center">
		<div class="headerLogo">
			<a href="{$smarty.const.DOC_ROOT}/"><img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/logo.gif" border="0" alt="logo" /></a>
		</div>
		<form class="headerSearch" action="{$smarty.const.DOC_ROOT}/index.php" method="get">
			<label class="searchLabel">Search:</label>
			<input class="searchInput" type="text" name="search" maxlength="250" value="{if !empty($search)}{$search|escape}{/if}" />
			<div class="searchBtn">
				<button class="searchBtnCenter" type="submit"></button>
				
			</div>
		</form>
		
		{if $smarty.const.REQUIRE_REGISTERED_USER == 1}
		   <div class="userBar">
		   {if empty($regular_user_details)}
		      <a href="{$smarty.const.DOC_ROOT}/login.php" title="{l}Log In to your account{/l}">{l}Login{/l}</a>
		      &nbsp;|&nbsp;
		      <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=register" title="{l}Register new user{/l}">{l}Register{/l}</a>
		   {else}
		      {l}Welcome:{/l} <strong>{$regular_user_details.NAME|escape}</strong> [<a href="{$smarty.const.DOC_ROOT}/logout.php" title="{l}Log out of this account{/l}">{l}Sign Out{/l}</a>, <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=edit" title="{l}Edit your account settings{/l}">{l}My Account{/l}</a>]
		   {/if}
		   </div>
		{/if}
	</div>
</div>
{* Display current path *}
<div class="path">
{if $path|@count > 1}
	{assign var="current_path" value=""}
	{foreach from=$path item=cat name=path}
	   {assign var="current_path" value="`$current_path``$cat.TITLE_URL`/"}
	   {if !$smarty.foreach.path.first} <img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/pathArrow.gif" alt=" - " /> {/if}
	   {if !$smarty.foreach.path.last}
	      <a href="{if $smarty.const.ENABLE_REWRITE}{$current_path}{else}index.php?c={$cat.ID}{/if}" {if $smarty.foreach.path.first}style="font-weight: bold;"{/if}>{$cat.TITLE|escape|trim}</a>
	   {else}
	      {$cat.TITLE|escape|trim}
	   {/if}
	{/foreach}
{/if}

</div>



