{* Calculate title from path *}
{capture name="title"}
   {if count($path) > 1} - {/if}
   {foreach from=$path item=category name=path}
      {if $smarty.foreach.path.iteration gt 2}
         >
      {/if}
      {if not $smarty.foreach.path.first}
         {$category.TITLE}
      {/if}
   {/foreach}
{/capture}

{strip}
{if $title_prefix}
   {assign var="in_page_title" value=$title_prefix|cat:$category.TITLE}
{else}
   {assign var="in_page_title" value=$category.TITLE}
{/if}
{assign var="description" value=$category.DESCRIPTION}


{include file="header.tpl"}

<div class="container">
	<div class="center1">
		<div class="centerContainer">
			<div class="centerContainerM">
				{* Calculate the number of categories per row *}
				
				{* Show category search results *}
				{if $search_category}
				   {$search_category}
				{/if}
				
				{* Show article search results *}
				{if $search_article}
				   {$search_article}
				{/if}
				
				{if isset($have_search_results) and $have_search_results == 0}
					<div class="noResults">
						<p>{l}Sorry, no records found that match your keyword(s){/l}:<b> "{$search|escape|wordwrap:200:"\n":true}"</b></p>
						{l}Suggestions{/l}:
						<ul>
							<li>{l}Make sure all words are spelled correctly{/l}.</li>
							<li>{l}Try different keywords{/l}.</li>
							<li>{l}Try more general keywords{/l}.</li>
						</ul>
					</div>
				{/if}
			
				{* Categories *}
				{if !empty($categs)}
					{if !empty($category.ID)}
						<h3>{l}Categories{/l}</h3>
					{/if}
				
					{capture name="i"}0{/capture}
					{foreach from=$categs item=cat name=categs}
						<div class="catHome">
							<a class="catHomeMain" href="{$smarty.const.DOC_ROOT}/{$cat.CACHE_URL|escape}" title="{$cat.TITLE|escape}">{$cat.TITLE|escape}</a>{if $smarty.const.CATS_COUNT} <span class="catHomeCount">({$cat.COUNT})</span>{/if}
							
							{* Display subcategories *}
							{if !empty($cat.SUBCATS)}
							<p class="catHomeSubcats">
							   {foreach from=$cat.SUBCATS item=scat name=scategs}
								  <a class="catHomeSub" href="{$smarty.const.DOC_ROOT}/{$scat.CACHE_URL|escape}">
								  {$scat.TITLE|escape}</a>
								  <br/>
							   {/foreach}
							</p>
							{/if}
						</div>
						
						{capture name="i"}{math equation="x+1" x=$smarty.capture.i}{/capture}
						{if $smarty.capture.i % 3 == 0}<div style="clear: both;"></div>{/if}
					{/foreach}
				{/if}

						
				{if $smarty.const.FTR_ENABLE == 1 and !empty($feat_links)}
					{if !empty($categs)}<div style="clear: both; padding-top: 30px;"></div>{/if}
				   <h3>{l}Featured Links{/l}</h3>
				   <div class="boxFeatured">
				   {foreach from=$feat_links item=link name=links}
					  {include file="f_link.tpl" link=$link}
					{/foreach}
				   </div>
				{/if}
				<br /><br /><br />			
			
				{* Links heading and sorting*}
				{if ($uid or $search or !empty($category.ID) or $list) and !empty($links)}
				   {if !empty($categs)}<div style="clear: both; padding-top: 30px;"></div>{/if}
				   <h3>{if not $list}<span class="small" style="float: right; margin-right: 30px;">{l}Sort by{/l}:
				   {if $smarty.const.ENABLE_PAGERANK and $smarty.const.SHOW_PAGERANK}{if $sort eq 'P'}<span class="sort"> {l}PageRank{/l}</span>{else}<a href="?s=P{if not $smarty.const.ENABLE_REWRITE}&amp;c={$category.ID}{/if}{if $search}&amp;search={$search}{/if}{if $uid}&amp;uid={$uid}{/if}{if !empty($p)}&amp;p={$p}{/if}"> {l}PageRank{/l}</a>{/if} |{/if}
				   {if $sort eq 'H'} <span class="sort">{l}Hits{/l}</span>{else} <a href="?s=H{if not $smarty.const.ENABLE_REWRITE}&amp;c={$category.ID}{/if}{if $search}&amp;search={$search}{/if}{if $uid}&amp;uid={$uid}{/if}{if !empty($p)}&amp;p={$p}{/if}">{l}Hits{/l}</a>{/if}
				   {if $sort eq 'A'} | <span class="sort">{l}Alphabetical{/l}</span>{else} | <a href="?s=A{if not $smarty.const.ENABLE_REWRITE}&amp;c={$category.ID}{/if}{if $search}&amp;search={$search}{/if}{if $uid}&amp;uid={$uid}{/if}{if !empty($p)}&amp;p={$p}{/if}">{l}Alphabetical{/l}</a>{/if}
				   </span>{/if}{l}Links{/l}</h3>
				   <div id="links">
				   {foreach from=$links item=link name=links}
					  {include file="link.tpl" link=$link}
				   {/foreach}
				   </div>
				   <div style="clear: both; padding-top: 30px;"></div>
				{/if}
		    
				{* Pagination *}
				{if !empty($MainPaging) and $MainPaging.page_total > 1}
				   <div class="navig">
					  <div class="mainPaging">
						 {* Display Paging Links *}
						 <div class="pagingLinks">
							{paginate_prev id="MainPaging"} {paginate_middle id="MainPaging" format="page" prefix="" suffix="" link_prefix=" " link_suffix=" " current_page_prefix="[" current_page_suffix="]"} {paginate_next id="MainPaging"}
						 </div>
					  </div>
				
					  {l}Total records:{/l} {$MainPaging.total}
				   </div>
				{/if}

				<br /><br /><br />
				{* Articles heading *}
				{if !empty($articles) and !$uid and !$search}
				   <h3>{l}Articles{/l}</h3>
				   <div id="articles">
					  <table>
					  {foreach from=$articles item=article name=name}
						 {include file="articlelink.tpl" link=$article}
					  {/foreach}
					  </table>
				   </div>
				{/if}
			
			</div>
		
		</div>
	
		{include file="right_side.tpl"}
	
		<div style="clear: both; height: 30px;"></div>
		
	</div>

</div>



			{* Javascript for tracking link clicks *}
			{if $StopLinkHits eq 0}
			   <script type="text/javascript">
			   /* <![CDATA[ */
			      var root = '{$smarty.const.DOC_ROOT}';
			      {literal}
			      var a = document.getElementsByTagName("a");
			      for(i = 0; i< a.length; i++)
			         if(a[i].id != '')
			            a[i].onclick = count_link;
			      function count_link() {
			         i = new Image();
			         i.src= root+'/cl.php?id='+this.id;
			         return true;
			      }
			      {/literal}
			   /* ]]> */
			   </script>
			{/if}
	{/strip}		

{include file="footer.tpl"}



